@IMPORT url("basic.css");

@IMPORT url("dataTable.css");

@IMPORT url("rich.css");

@IMPORT url("servicemanagement.css");

/* Global styles */
body {
    font-family : Arial, Helvetica, sans-serif, Verdana, Geneva;
    font-size: 14px;
    background-color: #D8E4F2;
    margin-top: 0px;    
    margin-left: 0px;
    margin-right: 0px;
    min-width: 645px;
    text-align: center;    
}

img {
    padding :0px;
    margin: 0px;
    border: none;
}

/* Page layout section styles */
div#main {
    margin: auto;
    text-align: left;
    width: 1050px;
    background-color: white;
    padding: 0px 15px;
    border-left: 1px solid #003D7C;
    border-right: 1px solid #003D7C;

}

div#headerSection {
    overflow: hidden;
    height: 145px;
 
}

div#toolbarSection {
    height: 22px;
    padding:4px 7px 3px 7px;
    background-color: #666666;
    border-bottom: 0px solid black;
    font-size: 110%;
    margin-bottom: 12px;
    background-image: url(../images/toolbar_bg.png);
    background-position: top left;
    background-repeat: repeat-x;    
}

div#navigationSection {
	margin-top: 0px;
	margin-right: 17px;
	margin-bottom: 15px;
    margin-left: 8px;
	float: left;
	width: 165px;
    border: 1px solid #c0c0c0;
	font-size: 88%;
}

div#bodySection {
	background-color: transparent;
	min-height: 300px;
}
.ie div#bodySection{
	overflow: auto;
}

.opera div#bodySection{
	overflow: auto;
}

div#footerSection {
	clear: both;
	text-align: right;
	background-color: #ffffff;
	height: 22px;
	padding-right: 15px;
	margin-top: 12px;
    padding-top: 6px;
    padding-bottom: 4px;
    border-top: 4px solid #004387;
}

/* Navigation Panel Styles */
#navigationSection ul {
	padding: 0px;
	margin: 0px;
}

#navigationSection li {
	display: inline;
	margin: 0px;
	padding: 0px;
}

/* Application group header and stand alone page styles */
#navigationSection ul li a {
	display: block;
	background-color: #f0f1f7;
	color: #385096;
	text-decoration: none;
	border-top: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	border-right: 0px solid #ffffff;
	padding: 6px 4px 6px 15px;
	margin: 0px;
}

#navigationSection ul li a:visited {
	
}

#navigationSection ul li a:hover {
	color: #ffffff;
	background-color: #9c9c9c;
}

#navigationSection ul li a:active {
	color: #ffffff;
	background-color: #9c9c9c;
}

#navigationSection ul li a.selected {
	color: #ffffff;
	background-color: #ff9900;
}

#navigationSection ul li a.open {
	
}

/* Child application item styles */
#navigationSection ul ul li a {
	padding: 2px 20px 4px 25px;
	margin: 0px;
	background-color: #ffffff;
}

/* Static header name styles */
.navseparator {
	border-top: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	border-right: 0px solid #ffffff;
	display: block;
	background-color: #d5dcf6;
	color: #365293;
	text-decoration: none;
	padding: 6px 4px 4px 10px;
	margin: 0px;
	font-weight: bolder;
}

.bodyTable {
	
}

.blankTable {
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}

.blankTable td {
	padding: 0px;
	margin: 0px;
}

/* Data table styles */ /* Toolbar data table */
.toolbarTable {
	font-size: 90%;
	color: #ffffff;
	text-align: left;
}

/* Grouped data table */
.infoGroup {
	margin-left: 3px;
	border: 1px solid #879dd0;
	margin-bottom: 8px;
	background-color: #f0f1f7;
	border-spacing: 4px;
}

.infoGroup table {
	margin: 3px 5px 3px 5px;
}

.infoGroup th {
	background-image: url(../images/group_header.png);
	font-size: 90%;
	color: #ffffff;
	background-color: #7387b1;
	padding: 2px 2px 2px 15px;
	text-align: left;
	text-decoration: none;
}

.infoGroup td {
	font-size: 95%;
	background-color: #f0f1f7;
	padding: 2px 2px 2px 2px;
}

/*Lookup data table */
.lookupDataTable {
	width: 100%;
	border-spacing: 1px;
	font-size: 85%;
}

.lookupDataTable th {
	text-align: right;
	color: #365293;
	background-color: #d5dcf6;
	text-align: left;
	text-decoration: none;
	padding: 5px 10px 5px 5px;
	background-image: url(../images/th_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

tr.lookupRow {
	background-color: #f0f1f7;
}

tr.lookupRow:hover {
	border-top: 10px solid #000000;
	background-color: #f8f9fc;
}

.lookupDataTable th a {
	text-decoration: underline;
}

.lookupDataTable td {
	color: #365293;
	padding: 2px 5px 5px 5px;
}

.lookupDataTable a {
	text-decoration: none;
	color: #385096;
}

.lookupDataTable a:hover {
	text-decoration: underline;
	color: #6392C6;
}

/* Data Scroller Table styles */
.dataScrollerResults {
	display: block;
	text-align: center;
	color: #365293;
}

.dataScrollerTable {
	margin-left: auto;
	margin-right: auto;
	font-size: 85%;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
	text-decoration: none;
	background-color: #ffffff;
}

.dataScrollerTable table {
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0px;
	border-collapse: collapse;
	text-decoration: none;
	background-color: #ffffff;
}

.dataScrollerTable a {
	color: #385096;
}

.dataScrollerTable a:hover {
	color: #6392C6;
}

.dataScrollerTable td {
	color: #ffffff;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
}

.dataScrollerResults {
	border-bottom: 1px solid #E7EFF7;
	display: block;
	font-size: 90%;
	text-align: center;
	color: #365293;
	padding-top: 15px;
	padding-bottom: 5px;
}

.paginatorActiveColumn a {
	font-weight: bold;
	text-decoration: none
}

.paginatorColumn a {
	color: #6392C6;
	text-decoration: none
}

/*Product search styles*/
.searchContainer {
	padding: 3px;
	border: 1px solid #879dd0;
}

.searchField {
	border-collapse: collapse;
	margin: 1px 0px 2px 0px;
}

.productSearchLabel {
	color: #4a639f;
	font-size: 85%;
	font-weight: bold;
}

.searchByTable {
	background-color: #f0f1f7;
	width: 100%;
	padding-left: 5px;
}

.searchByTable td {
	color: #365293;
	font-size: 92%;
	vertical-align: middle;
}

.noResultsMessage {
	font-size: 90%;
	white-space: nowrap;
	color: #aa0000;
	font-weight: bold;
}

/* Intransit delivery specific data table */
.deliveryDetail {
	width: 100%;
	margin: 0px;
	font-size: 85%;
	border-collapse: collapse;
}

.deliveryDetail td {
	color: #ffffff;
	background-color: #6d86b5;
	padding: 2px;
	border-bottom: 3px solid #ffffff;
}

.intransitDataTable {
	font-size: 85%;
	border-spacing: 1px;
	background-color: #ffffff;
	border: 1px solid #879dd0;
}

.intransitDataTable th {
	text-align: left;
	text-decoration: none;
	color: #365293;
	background-color: #d5dcf6;
	padding: 2px 10px 2px 5px;
}

.intransitDataTable td {
	padding: 2px;
}

tr.intransitReceiptRow {
	color: #365293;
	background-color: #f0f1f7;
}

.intransitDataTable a,.intransitDataTable a:hover,.intransitDataTable a:visited
	{
	
}

/* PO receipting specific data table */
.poReceiptDataTable {
	font-size: 85%;
	border-spacing: 1px;
	background-color: #ffffff;
	border: 1px solid #879dd0;
}

.poReceiptDataTable th {
	text-align: left;
	text-decoration: none;
	color: #365293;
	background-color: #d5dcf6;
	padding: 2px 10px 2px 5px;
}

.poReceiptDataTable td {
	padding: 2px;
}

tr.poReceiptRow {
	color: #365293;
	background-color: #f0f1f7;
}

/* Receipting generic styles */
tr.overReceipted {
	background-color: #fad3d4;
	color: #ff0000;
}

tr.underReceipted {
	color: #365293;
	background-color: #f0f1f7;
}

tr.exactReceipted {
	background-color: #d3edd2;
	color: #009900;
}

.receiptHeaderButton {
	vertical-align: top;
	cursor: pointer;
	font-size: 85%;
	font-weight: bold;
	color: #5b5b5b;
	background-color: #f8f8f8;
	padding: 2px 8px 3px 8px;
	border: 1px solid;
	border-top-color: #a7a7a7;
	border-left-color: #a7a7a7;
	border-right-color: #808080;
	border-bottom-color: #808080;
}

/* Stock adjustment styles */
.stockAdjustForm {
	color: #464646;
	background-color: #f0f1f7;
	padding: 5px;
	width: 400px;;
}

.stockAdjustForm td.fieldHeader {
	width: 100px;
	font-weight: bolder;
	vertical-align: middle;
}

.stockAdjustQty {
	display: block;
	width: 55px;
	text-align: right;
}

/* Stock enquiry specific styles */
.stockSummaryMain {
	width: 800px;
	border-collapse: collapse;
}

.stockSummaryMain td {
	border: 0px solid #000000;
}

.stockCriteria {
	padding-bottom: 3px;
	font-size: 90%;
	width: 100%;
}

.stockCriteriaActions {
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	width: 100%;
	text-align: right;
}

.showZeroQuantities {
	color: #365293;
	font-size: 80%;
	padding: 0px 2px 2px 0px;
}

.stockProductInfo {
	margin-bottom: 5px;
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	color: #464646;
	background-color: #f0f1f7;
	padding: 5px;
	font-size: 85%;
	width: 100%;
}

.stockProductInfo td.fieldHeader {
	width: 100px;
	font-weight: bolder;
}

.stockSummaryDataTable {
	border-collapse: collapse;
	width: 100%;
}

.stockSummaryDataTable th {
	text-align: left;
	font-size: 85%;
	color: #365293;
	background-color: #d5dcf6;
	border: 1px solid #ffffff;
	padding: 2px 2px 2px 4px;
	background-image: url(../images/th_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

tr.stockSummaryRow {
	background-color: #f0f1f7;
}

tr.stockSummaryRow:hover {
	background-color: #f8f9fc;
}

.stockSummaryDataTable th a {
	text-decoration: underline;
}

.stockSummaryDataTable td {
	color: #365293;
	font-size: 85%;
	border: 1px solid #ffffff;
}

.stockSummaryDataTable td.stockQty {
	text-align: right;
	width: 55px;
}

.stockSummaryDataTable td.stockText {
	text-align: left;
}

.stockSummaryDataTable td.stockSummaryFooter {
	text-align: right;
	font-size: 85%;
	font-weight: bolder;
	color: #365293;
	background-color: #d5dcf6;
	border: 1px solid #ffffff;
	text-decoration: none;
	background-image: url(../images/th_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

.stockSummaryDataTable a {
	text-decoration: none;
	color: #385096;
}

.stockSummaryDataTable a:hover {
	text-decoration: underline;
	color: #385096;
}

.stockSummaryBlankText {
	display: block;
	height: 100%;
	width: 100%;
	background-color: #ffffff;
}

/* Stock branch enquiry specific styles */
.stockBranchMain {
	width: 650px;
	border-collapse: collapse;
}

.stockBranchMain td {
	border: 0px solid #000000;
}

.stockBranchInfo {
	border: 1px solid #c6c6c6;
	color: #464646;
	background-color: #f0f1f7;
	padding: 5px;
	font-size: 85%;
	width: 100%;
	margin-bottom: auto;
}

.stockBranchInfo td.fieldHeader {
	width: 150px;
	font-weight: bolder;
}

.stockBranchInfo td.qtyField {
	padding-right: 100px;
	text-align: right;
}

a.viewSerialsLink {
	color: #385096;
}

/* bin location change styles */
.binLocChangeForm {
	color: #464646;
	background-color: #f0f1f7;
	padding: 5px;
	width: 450px;;
}

.binLocChangeForm td.fieldHeader {
	width: 100px;
	font-weight: bolder;
	vertical-align: middle;
}

/* quick stock transfer styles */
.quickTransferForm {
	border-spacing: 0px;
	border-collapse: collapse;
	color: #464646;
	background-color: #f0f1f7;
	padding: 5px;
	width: 400px;;
}

.quickTransferForm td.fieldHeader {
	width: 100px;
	font-weight: bolder;
	vertical-align: middle;
}

.rightAlign {
	text-align: right;
}

.leftAlign {
	text-align: left;
}

.centerAlign {
	text-align: center;
}

.bottomAlign {
	vertical-align: bottom;
}

/* Messages and text styles */
.title {
	position: relative;
	display: block;

	background-color: #ffffff;
	font-size: 150%;
    font-weight: bolder;
	padding-top: 3px;
	margin-top: 10px;
	letter-spacing: 0px;
    color: #004387;
}

.subtext {
	color: #4d4d4d;
	font-size: 85%;
	font-weight: bold;
}

.bodytext {
	font-size: 90%;
	padding-right: 20px;
}

/* Form message styles */
.formMessage,.errorMessage,.infoMessage,.warnMessage {
	font-weight: bold;
	vertical-align: bottom;
	float: left;
	font-size: 90%;
	padding: 9px 20px 9px 40px;
	margin-bottom: 2px;
	border-top: 2px solid #d8d8d8;
	border-bottom: 2px solid #d8d8d8;
}

.warnMessage {
	color: #aa0000;
	background-color: #ffe8e8;
	background-image: url(../images/warning_icon.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.errorMessage {
	color: #aa0000;
	background-color: #ffe8e8;
	background-image: url(../images/error_icon.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.warnMessage {
	color: #aa0000;
	background-color: #ffe8e8;
	background-image: url(../images/warning_icon.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.infoMessage {
	color: #089504;
	background-color: #e8ffe8;
	background-image: url(../images/info_icon.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.requiredError {
	white-space: nowrap;
	color: #aa0000;
	font-weight: bold;
}

.deliveryHeader {
	color: white;
	padding: 2px 10px 2px 5px;
}

.radioInput {
	font-size: 90%;
}

.hiddenLink {
	display: none;
}

.hiddenImg {
	display: none;
}

.hiddenButton {
	display: none;
	padding: 0px;
	margin: 0px;
}

.footerLink {
    color: #004387;
	font-size: 100%;
	text-decoration: underline;
}

/* Input control styles*/
input.loginText {
	border: 1px solid #7f9db9;
	width: 150px;
	padding-left: 2px;
}

input.transferDetailText {
	border: 1px solid #7f9db9;
	width: 150px;
}

input.receiptQtyText {
	border: 1px solid #7f9db9;
	text-align: right;
	padding: 0px 2px 0px 0px;
	width: 40px;
}

input.productSearchText {
	padding-left: 2px;
	border: 1px solid #7f9db9;
	width: 300px;
}

input.adjustQtyText {
	border: 1px solid #7f9db9;
	text-align: right;
	padding: 0px 2px 0px 0px;
	width: 50px;
}

input.binLocationQtyText {
	border: 1px solid #7f9db9;
	text-align: right;
	padding: 0px 2px 0px 0px;
	width: 50px;
}

input.operatorText {
	padding-left: 2px;
	border: 1px solid #7f9db9;
	width: 50px;
}

input.dateText {
	text-align: right;
	padding-left: 2px;
	border: 1px solid #7f9db9;
	width: 80px;
}

.submitButton {
	vertical-align: top;
	cursor: pointer;
	font-size: 90%;
	font-weight: bold;
	color: #365293;
	background-color: #f2f2f2;
	padding: 3px 8px 3px 8px;
	border: 1px solid;
	border-top-color: #a7a7a7;
	border-left-color: #a7a7a7;
	border-right-color: #808080;
	border-bottom-color: #808080;
	margin-bottom: 15px;
}

.productSearchButton {
	vertical-align: top;
	cursor: pointer;
	font-size: 85%;
	font-weight: bold;
	color: #365293;
	background-color: #f2f2f2;
	padding: 2px 6px 2px 6px;
	border: 1px solid;
	border-top-color: #a7a7a7;
	border-left-color: #a7a7a7;
	border-right-color: #808080;
	border-bottom-color: #808080;
}

div.lookupPagination {
    	position: absolute;
    	bottom: 0px;
    	left: 0px;
    	right: 0px;
    	float: left;
    	border-top: 0px solid lightgray;
    	margin: auto;
    	padding-bottom: 10px;
}

div.lookupContainer {
	position:fixed;
	top:0px; 
	left:0px; 
	right:0; 
	bottom:0;
	background-image: url(../images/lockout_bg.png);
	background-position: top left;
	background-repeat: repeat;  	
}

.branchLookup,.operatorLookup,.binlocLookup,.serialLookup,.intransitLookup,.userLookup,.vendorLookup,.callenquiryLookup
	{
	border: 3px solid #7f9db9;
	background-color: #ffffff;
	padding: 0px 0px 65px 0px;
	position: relative;
	margin: 120px auto;
	}

.callenquiryLookup{
	width: 750px;
	min-height: 300px;
}
	
.branchLookup {
	width: 350px;
	min-height: 300px;
}

.operatorLookup {
	width: 300px;
	min-height: 300px;
}

.binlocLookup {
	width: 350px;
	min-height: 350px;
}

.serialLookup {
	width: 450px;
	min-height: 350px;
}

.serialLookupInfo {
	border: 1px solid #ffffff;
	color: #464646;
	background-color: #f0f1f7;
	padding: 5px;
	font-size: 90%;
	width: 100%;
}

.serialLookupInfo td.fieldHeader {
	width: 100px;
	font-weight: bolder;
}

.intransitLookup {
	width: 750px;
	min-height: 400px;
}

.userLookup {
	width: 650px;
	min-height: 300px;
}

.vendorLookup {
	width: 650px;
	min-height: 300px;
}

.closeLookup {
	border-collapse: collapse;
	background-color: #6d86b5;
	text-align: right;
	margin-left: 0px;
	margin-right: 0px;
}

.lookupHeader {
	width: 100%;
	color: #ffffff;
	font-size: 90%;
	font-weight: bold;
	padding-right: 0px;
	text-indent: 30px;
	margin: 0px;
	height: 22px;
	background-color: #6d86b5;
	background-image: url(../images/title_bar.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.lookupCloseButton {
	width: 21px;
	height: 21px;
	font-size: 1%;
	color: #ffffff;
	border: 0px;
	background-image: url(../images/close_lookup.png);
}

.userAccessInfo {
	border: 1px solid #c6c6c6;
	color: #464646;
	background-color: #f0f1f7;
	padding: 5px;
	font-size: 85%;
	width: 400px;
	margin-bottom: 10px;
}

.userAccessInfo td.fieldHeader {
	width: 100px;
	font-weight: bolder;
}

.accountEnabled {
	font-size: 85%;
	color: #5b5b5b;
	font-weight: bold;
	margin-bottom: 10px;
}

.applicationGroupTable {
	background-color: #f8f9ff;
	font-size: 90%;
	border-collapse: collapse;
	width: 100%;
}

.applicationGroupTable th {
	text-align: left;
	color: #365293;
	background-color: #d5dcf6;
	border: 1px solid #ffffff;
	padding: 2px 2px 2px 4px;
	background-image: url(../images/th_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

.applicationGroupTable td {
	vertical-align: top;
}

.applicationGroupTable td.applicationGroup {
	text-indent: 2px;
	color: #000000;
	width: 150px;
	border-bottom: 1px solid #879dd0;
}

.applicationGroupTable td.applications {
	width: 560px;
	border-bottom: 1px solid #879dd0;
}

.applicationTable {
	font-size: 100%;
	border-spacing: 0px;
	width: 100%;
}

.applicationTable td {
	height: 30px;
	vertical-align: middle;
}

.applicationTable td.applicationCommand {
	text-align: right;
	width: 30px;
	background-color: #ffffff;
}

.applicationTable td.allowedCol {
	padding-left: 5px;
	background-color: #e5fde9;
	width: 220px;
}

.applicationTable td.deniedCol {
	padding-left: 5px;
	background-color: #ffeded;
	width: 220px;
}

.currentlyAllowed {
	color: #009900;
	padding: 4px 0px 4px 28px;
	height: 25px;
	background-image: url(../images/allowed_menu.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.currentlyDenied {
	color: #ff0000;
	padding: 4px 0px 4px 28px;
	height: 25px;
	background-image: url(../images/denied_menu.png);
	background-position: top left;
	background-repeat: no-repeat;
}

.accessButton {
	vertical-align: top;
	cursor: pointer;
	font-size: 85%;
	font-weight: bold;
	color: #5b5b5b;
	background-color: #f8f8f8;
	padding: 2px 8px 2px 8px;
	border: 1px solid;
	border-top-color: #a7a7a7;
	border-left-color: #a7a7a7;
	border-right-color: #808080;
	border-bottom-color: #808080;
}

/* Apply serials styles */
.applySerialsInfo {
	border: 1px solid #c6c6c6;
	color: #464646;
	background-color: #f0f1f7;
	padding: 5px;
	font-size: 85%;
	width: 400px;
	margin-bottom: 10px;
}

.applySerialsInfo td {
	padding: 2px 0px 2px 0px;
}

.applySerialsInfo td.fieldHeader {
	width: 100px;
	font-weight: bolder;
}

.applySerialsCreationContainer {
	border: 0px solid black;
	width: 560px;
	border-collapse: collapse;
}

.applySerialsDataTable {
	border-collapse: collapse;
	width: 100%;
}

.applySerialsDataTable th {
	text-align: left;
	font-size: 85%;
	color: #365293;
	background-color: #d5dcf6;
	border: 1px solid #ffffff;
	padding: 2px 2px 2px 4px;
	background-image: url(../images/th_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

.applySerialsDataTable td {
	padding: 3px 2px 3px 2px;
	vertical-align: top;
	color: #365293;
	font-size: 85%;
	border: 1px solid #ffffff;
	background-color: #f0f1f7;
	vertical-align: middle;
	height: 30px;
}

.applySerialsDataTable td.action {
	padding: 0px;
	text-align: center;
	width: 80px;
}

.applySerialsDataTable td.serialNumber {
	text-align: left;
	width: 150px;
}

.applySerialsDataTable td.qty {
	text-align: right;
	width: 80px;
}

.applySerialsDataTable td.qty {
	text-align: right;
	width: 60px;
}

.applySerialsDataTable td.useByDate {
	text-align: left;
	width: 80px;
}

.applySerialsNewTable {
	color: #464646;
	font-size: 85%;
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	margin-top: 5px;
	margin-bottom: 10px;
}

.applySerialsNewTable tr.header {
	color: #4a639f;
	font-weight: bold;
	background-color: #f0f1f7;
}

.applySerialsNewTable tr.input {
	font-weight: bold;
}

.applySerialsNewTable tr.balance {
	text-align: right;
	color: #4a639f;
	font-weight: bold;
}

.applySerialsNewTable td.qty {
	width: 60px;
}

.selectLocationButton {
	vertical-align: top;
	cursor: pointer;
	font-size: 85%;
	font-weight: bold;
	color: #5b5b5b;
	background-color: #f8f8f8;
	padding: 2px 8px 2px 8px;
	border: 1px solid;
	border-top-color: #a7a7a7;
	border-left-color: #a7a7a7;
	border-right-color: #808080;
	border-bottom-color: #808080;
}

.addSerialButton {
	vertical-align: top;
	cursor: pointer;
	font-size: 85%;
	font-weight: bold;
	color: #5b5b5b;
	background-color: #f8f8f8;
	padding: 2px 8px 2px 8px;
	border: 1px solid;
	border-top-color: #a7a7a7;
	border-left-color: #a7a7a7;
	border-right-color: #808080;
	border-bottom-color: #808080;
}

.addSerialButton:disabled {
	cursor: default;
	font-weight: bold;
	color: #b9b9b9;
	background-color: #f9f9f9;
	border-top-color: #c0c0c0;
	border-left-color: #c0c0c0;
	border-right-color: #a7a7a7;
	border-bottom-color: #a7a7a7;
}

.removeSerialButton,.editSerialButton,.saveEditSerialButton,.cancelEditSerialButton
	{
	width: 16px;
	height: 16px;
	margin: 1px 2px 1px 2px;
	font-size: 1%;
	color: #ffffff;
	border: 0px;
	cursor: pointer;
}

.removeSerialButton {
	background-image: url(../images/remove_icon.png);
}

.editSerialButton {
	background-image: url(../images/edit_icon.png);
}

.saveEditSerialButton {
	background-image: url(../images/save_edit_icon.png);
}

.cancelEditSerialButton {
	background-image: url(../images/cancel_edit_icon.png);
}

.serialsBalanced {
	color: #007f00;
}

.applySerialsRange {
	border: 1px solid #7f9db9;
	position: absolute;
	top: 250px;
	left: 185px;
	z-index: 99;
	height: 300px;
	width: 450px;
	background-color: #fbfbfb;
}

.serialsRangeTable {
	color: #464646;
	background-color: #f0f1f7;
	font-size: 85%;
	font-weight: bold;
	padding: 3px;
	border: 1px solid #879dd0;
}

.serialsRangeTable td {
	padding: 3px;
}

.printableActions {
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	width: 100%;
	text-align: right;
}

/* Transfer entry styles */
.transferEntryInfo {
	border: 1px solid #c6c6c6;
	color: #464646;
	background-color: #f0f1f7;
	padding: 5px;
	font-size: 85%;
	width: 600px;
	margin-bottom: 10px;
}

.transferEntryInfo td {
	padding: 2px 0px 2px 0px;
}

.transferEntryInfo td.fieldHeader {
	width: 150px;
	font-weight: bolder;
}


.transferEntryNewLineTable {
	color: #464646;
	font-size: 85%;
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	margin-top: 5px;
	margin-bottom: 10px;
}

.transferEntryNewLineTable tr.header {
	color: #4a639f;
	font-weight: bold;
	background-color: #f0f1f7;
}

.transferEntryNewLineTable td.product {

}

.transferEntryNewLineTable td.search {
	width: 50px;
}


.transferEntryNewLineTable td.qty {

}

.transferEntryNewLineTable td.action {
	width: 10px;
}

.transferEntryLineDataTable {
	border-collapse: collapse;
	width: 100%;
}

.transferEntryLineDataTable th {
	text-align: left;
	font-size: 85%;
	color: #365293;
	background-color: #d5dcf6;
	border: 1px solid #ffffff;
	padding: 2px 2px 2px 4px;
	background-image: url(../images/th_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

.transferEntryLineDataTable td {
	padding: 3px 2px 3px 2px;
	vertical-align: top;
	color: #365293;
	font-size: 85%;
	border: 1px solid #ffffff;
	background-color: #f0f1f7;
	vertical-align: middle;
	height: 30px;
}

.transferEntryLineDataTable td.action {
	padding: 0px;
	text-align: center;
	width: 50px;
}

.transferEntryLineDataTable td.product {
	text-align: left;
	width: 100px;
}

.transferEntryLineDataTable td.description {
	text-align: left;
	width: 350px;
}

.transferEntryLineDataTable td.qty {
	text-align: right;
	width: 100px;
}


.rightAlignLabel {
    text-align:left;
    vertical-align:middle;
    
    font-weight:bolder;
    	
}

.leftAlignData {
    text-align:left;	
}